.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5adbb0c4-6909-866e-b856-9976856aa7b9 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5adbb0c4-6909-866e-b856-9976856aa7b9 {
background:#FFFFFF;
}.lfr-layout-structure-item-38994e39-817f-8815-aaee-328423d4f55d {
max-width: 1200px !important;
}
.lfr-layout-structure-item-8e01fa0b-d4c6-1a41-6b9c-293c8661d47c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e01fa0b-d4c6-1a41-6b9c-293c8661d47c {
background:#FFFFFF;
}.lfr-layout-structure-item-46eb752e-a29a-ca1d-c343-010a3f64708e {
max-width: 1200px !important;
}
.lfr-layout-structure-item-f7ecb94e-b56a-d156-119f-e25f448c9d46 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-a4d0d707-9ecc-f386-c8cb-bbc247839dc7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e70d5dc6-374d-9317-daa3-be5bdcf9c5c6 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-c98691cc-fa8d-756f-c8ab-402860b05a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c98691cc-fa8d-756f-c8ab-402860b05a94) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-163408fc-c79f-3744-c30b-2672eed91847 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-38994e39-817f-8815-aaee-328423d4f55d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46eb752e-a29a-ca1d-c343-010a3f64708e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7ecb94e-b56a-d156-119f-e25f448c9d46 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e70d5dc6-374d-9317-daa3-be5bdcf9c5c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}